/* @font-face {
    font-family: 'Avenir';
    font-weight: 100 900;
    font-style: normal;
    src: url("Avenir-Roman.ttf");
} */
@font-face {
    font-family: 'Avenir';
    font-weight: 100 400;
    font-style: normal;
    src: url("Avenir-Roman.ttf");
}

@font-face {
    font-family: 'Avenir';
    font-weight: 500 800;
    font-style: normal;
    src: url("Avenir-Medium.ttf");
}

@font-face {
    font-family: 'Avenir';
    font-weight: 900;
    font-style: normal;
    src: url("Avenir-Black.ttf");
}

